# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname pycolumnize

Name:           python-module-pycolumnize
Version:        0.3.3
Release:        alt1_4
Summary:        Python module to align in columns a simple list

Group:          Development/Python
License:        MIT
URL:            http://code.google.com/p/pycolumnize/
Source0:        http://pycolumnize.googlecode.com/files/columnize-%{version}.tar.gz

BuildArch:      noarch
BuildRequires:  python-devel python-module-distribute
Source44: import.info

%description
A Python module to format a simple (i.e. not nested) list into aligned columns.
A string with embedded newline characters is returned.

%prep
%setup -q -n columnize-%{version}


%build
%{__python} setup.py build


%install
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT



%files
%doc NEWS README.txt
%{python_sitelibdir_noarch}/*egg-info
%{python_sitelibdir_noarch}/columnize.*


%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.3.3-alt1_4
- update to new release by fcimport

* Wed Jan 09 2013 Igor Vlasenko <viy@altlinux.ru> 0.3.3-alt1_3
- initial fc import

